<div class="container">
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
		<li class="breadcrumb-item active" aria-current="page" routerLink='/'>home</li>
		<!-- <li class="breadcrumb-item active" aria-current="page">appointments</li> -->
		<li class="breadcrumb-item active" aria-current="page">appuntamenti</li>
		</ol>
	</nav>
</div>


<ul ngbNav #nav="ngbNav" [(activeId)]="active" (navChange)="onNavChange($event)" class="nav-tabs">
	<li [ngbNavItem]="1">

		 <a ngbNavLink>Calendario</a>
		<ng-template ngbNavContent>
			
			<div class="row">
				<app-calendar-partial [calendar-events]="export_events"></app-calendar-partial>
			</div>
		
		</ng-template>
	</li>
	<li [ngbNavItem]="2">
		<a ngbNavLink>Lista</a>
		<ng-template ngbNavContent>
		
				<app-card-list-partial *ngIf="events" [calendar-events]="export_events"></app-card-list-partial>

		</ng-template>
	</li>
</ul>
    
<div class="container">
	<div [ngbNavOutlet]="nav"></div>
</div>


